Author Archives: Candice Schultz

WebSmart 10.8 includes inline RPG editing and HTML5 charts

WebSmart 10.8 is now available for download from myBCDsoftware.com and our public website. This release includes several new features for the ILE edition, such as inline RPG editing, that give programmers more flexibility when developing web applications. Staying up-to-date with current technologies is also important so we updated the versions of SmartCharts and jQuery that both editions of WebSmart use.

Continue reading

Quadrant and BCD Software at COMMON: See the new releases, enter our drawing and attend a session

If you’re attending COMMON’s Annual Meeting and Exposition in Anaheim, drop by the Quadrant and BCD Software booth (#101) where you can enter to win a GoPro Hero3 camera. While you’re there, we’ll be happy to answer your technical questions, demo the newest releases and discuss how our recent partnership expansion with Zend can benefit you.

We also invite you to attend our sessions:

Let us know if you’ll be there!

 

WebSmart 10.7.0 Is Available for Download

WebSmart 10.7.0 is available for download from our customer portal, myBCDsoftware.com, and our public website.

This release includes the following enhancements:

  • Added keyboard shortcuts to increase and decrease the font size in the editor (CTRL +/-)
  • New demo library file called MU_DATEF simplifies date-based SQL queries
  • Improved auto formatting of PHP array declarations
  • Mass PDW generation now supports fixed format definitions
  • You can now use Alt+D and Alt+U as hotkeys to control the search direction

If you have any questions about upgrading or the new features, please get in touch with Technical Support!

End-of-Support Notice 
Please note that we’re able to provide full support for approximately the last three releases. If you’re still running WebSmart 10.0 or older, we recommend you make plans to upgrade as soon as possible.

POODLE Security Vulnerability: How to Disable SSLv3 on IBM i

IBM recently published a security bulletin about an SSLv3 vulnerability called the Padding Oracle On Downgraded Legacy Encryption (POODLE) attack. This vulnerability could give a remote attacker plaintext access to what would otherwise be an encrypted SSL session.

SSLv3 is enabled by default on the IBM HTTP Server, so we recommend disabling SSL and using TLS exclusively for https. With the exception of IE6 on Windows XP, most of today’s browsers connect using TLSv1 by default. SSLv3 is really only in place for older browsers and compatibility but because it’s now vulnerable, IBM recommends switching that protocol off.

Continue reading

Nexus 4.10.0 includes the ability to resequence ECM documents in a folder

Nexus 4.10.0 is now available for download from our public website or our customer portal, myBCDsoftware.com. You can upgrade directly to version 4.10.0 from any release above 3.60.

The highlight of this release is the ability to resequence ECM documents within a folder. To resequence your ECM documents, select a folder, then navigate to the Change Web Object tab in the ECM Maintenance window. From there, you can sort documents by when they were added, their type, or their title.

Resequence ECM documents

Continue reading